get
https://api.noota.io/api/v1/record
Retrieve a list of records including their ids based on the specified filters.
Parameters:
- start_date (int, Optional): The Unix timestamp of the start date for the records.
- end_date (int, Optional): The Unix timestamp of the end date for the records.
- status (str, Optional): The status of the records to filter
("transcribed", "uploaded", "processing", "all"). - email (str, Optional): The email of the user to filter the records.
- limit (int, Optional): The maximum number of records to return. Default is 10, value between 1 and 25
- cursor (str, Optional): The cursor to paginate the records.
Returns:
- data - A paginated list of records based on the specified filters
- next_cursor - The next cursor to paginate the next set of records
- has_more - A boolean indicating if there are more records to paginate
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
